mql_user_main:
    path:     /hello/{name}
    defaults: { _controller: MQLUserBundle:Default:index }
mql_user_homepage:
    path:     /
    defaults: { _controller: MQLUserBundle:Default:main }
mql_user_play:
    path:     /play/
    defaults: { _controller: MQLUserBundle:Default:play }
mql_user_register:
    path:   /api/user_reg_endpoint
    defaults: { _controller: MQLUserBundle:Default:register }
    requirements:
        _method: POST
mql_user_validate:
    path:   /api/user_val_endpoint
    defaults: { _controller: MQLUserBundle:Default:validate }
    requirements:
        _method: POST